﻿/* Fixed header even in IE, thanks to
   http://devnull.tagsoup.com/ */
body {
  margin: 1.1em 0 0 0;
  padding: 16px 0 0 0;
}

div.nav {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  background-color: #310031;
  color: white;
  text-align: center;
  font-weight: bold;
  border-top: 3px solid #310031;
  border-bottom: 4px solid #310031;
}

div.nav a       { color: white; }
div.nav a:hover { color: #ffffd5; }

div.nav .links {
  border-bottom: 2px solid #cda5ff;
  padding-bottom: 2px;
  background-color: #310031;
}

div.nav .links .inner {
  line-height: 1.3em;
  padding-top: 2px;
  padding-bottom: 2px;
  border-top: 1px solid #cda5ff;
  border-bottom: 1px solid #cda5ff;
  background-color: #310031;
}

@media screen {
  body > div.nav {
    position: fixed;
  }
}

div.hoshtitle 
{
  text-align: center;
  background-color: #ffffff;
}

body {background-color: #ffffde; color: black;}

html, body, caption, td, th, select, option, input {font-family: arial, sans-serif;}

p {margin-top: 0.2em;}
h1, h2 {margin-top: 0;}
h2 {margin-bottom: 0.5em;}
h3, h4, h5, h6 {margin-bottom: 0.2em;}
h1, h2, h3, h4, h5, h6 {font-family: georgia, times, serif;}

a {text-decoration: none;color: #309;}
a:visited {}
a:hover {text-decoration: underline;}

body div.content {padding: 0em 1em 2em 0em;}
body div.simplecontent {padding: 1em 1em 2em 1em;}
body div.simplecontent2 {padding: 0.3em 1em 2em 0em;}

img {border: none;}
img.homelink {float: right;}

.center {text-align: center; margin: 0 auto;}

.strike {text-decoration: line-through;}

legend, .legend {vertical-align: top; text-align: left; font: bold .9em verdana; color: #7b61cd;}
legendleft, .legendleft {vertical-align: top; text-align: left; font: bold .9em verdana; color:Black;}

formtext, .formtext {vertical-align: top; text-align: left; font: .8em verdana; color:Black;}

td.clickable {cursor: pointer;}
td.emptycell, td.filler {background-color: rgb(250,250,228);}
td.constr {background-color: #fff088;}
td.highlight {background-color: rgb(255, 136, 136);}
td.highlight a {color: black;}

span.othershikona {font-size: smaller;}

.left {text-align: left;}
.right {text-align: right;}

.sumrange, .sumrange a, .sum {color: rgb(0, 128, 50); font-weight: bold;}
.sumtotal {font-weight: bold; text-align: right}

.arrowlink, .colnr {text-decoration: none;}

table {border-collapse: separate; border-spacing: 1px; border-width: 2px;
  border-style: solid; border-color: #666 black black #666; margin-top: 0.2em;}
td, th {border: 1px solid #ccc; padding: 2px; margin: 1px;}
th {background-color: #fc7;}

table.banzuke {font-size: smaller}
table.xbanzuke caption {width: 450px;}
table.banzuke, table.arasoi {margin-top: 0; margin-bottom: 0em;}

caption {margin-top: 0; padding-top: 1.5em;}

table.daytable, table.divtable {border-style:none; border-collapse:collapse;}
table.daytable td {text-align:center; border-style:none; padding-right: 3px;}
table.daytable td.movie {text-align:right; border-style:none; padding-right: 3px;}
table.divtable td {border-style:none; padding-right:6px; padding-left:0px;}

table.banzuke .shikona, .highrank, .debut, .retired {padding-right: 0.2em;}
table.banzuke .highrank {border-color:Red;}
table.banzuke .debut {border-color:Red; background-color:#ffcccc;}
table.banzuke .promotion {background-color:#ffcccc;}
table.banzuke .exjuryo {background-color:#ffaaaa;}
table.banzuke .exmaku {background-color:#ff8888;}
table.banzuke .Mongolia {background-color:rgb(255, 153, 0);}
table.banzuke .Bulgaria {background-color:rgb(204, 255, 255);}
table.banzuke .Georgia {background-color:rgb(204, 204, 255);}
table.banzuke .Russia {background-color:rgb(255, 153, 255);}
table.banzuke .Estonia {background-color:rgb(255, 0, 0);}
table.banzuke .Korea {background-color:rgb(204, 204, 204);}
table.banzuke .China {background-color:rgb(255, 238, 129);}
table.banzuke .Tonga {background-color:rgb(255, 255, 51);}
table.banzuke .Czech {background-color:#ff6666;}
table.banzuke .Kazakhstan {background-color:rgb(255, 204, 102);}
table.banzuke .Brazil {background-color:rgb(153, 255, 153);}
table.banzuke .Hungary {background-color:rgb(255, 204, 204);}
table.banzuke .Egypt {background-color:#22aa22;}
table.banzuke .USA {background-color:#ccffff;}
table.banzuke .Argentina {background-color:#ffcccc;}
table.banzuke .Canada {background-color:#ff0000;}
table.banzuke .Philippines {background-color:#ce1126;}
table.banzuke .Ukraine {background-color:#ffd500;}
table.banzuke .retired {background-color:#cccccc;}
table.banzuke .short_rank {text-align: center;}
table.banzuke .hoshi {width: 275px;}
table.banzuke .simplehoshi {width: 125px; font-family: Courier New;}
tr.sanyaku td {background-color: #ffffb0;}

div.help {font-size: smaller; padding-bottom: 2em;}
div.index {float: left; margin-right: 1em;}

ul.summary, ul.constraints {margin-top: 0; font-size: 90%;}

div.querywrapper {margin-left: 0.5em; margin-top: 0.5em}
div.query {float: left; width: 90%;}
div.query select {margin: 0px 0 0px 0; width: 40px;}
div.clearer {clear: both; line-height: 0; height: 0;}
div.query fieldset {padding: 5px; margin-bottom: 3px;}
div.query legend {margin-bottom: 3px;}
div.query div.settings div.columns {float: left; margin-right: 0.5em;}
div.query div.settings div.rowcount {float: left; margin-left: 1.5em; margin-right: 0.5em;}
div.query div.settings div.rowcount select {width: 60px;}
div.query div.settings div.qb_basho {float: left; margin-right: 0.5em; margin-top: 0.5em}
div.query div.settings div.qb_bashoday {float: left; margin-right: 0.5em; margin-top: 0.5em}
div.query div.settings div.qb_bashoday input {width: 70px;}
div.query div.settings div.qb_rowcount {float: left; margin-left: 0.5em; margin-top: 0.5em;}
div.query div.settings div.qb_rowcount select {width: 60px;}
div.query div.settings div.showtotal {text-align: center;}
div.query div.settings div.showsansho {float: right;}
div.query div.rikishidetail {float: left; margin-right: 0.5em;}
div.query div.pattern {float: left;}
div.query div.regexp {float: right;}
div.query div.heya {text-align: center;}
div.query div.heya select {text-align: left; width: auto;}
div.query div.shusshin {float: right;}
div.query div.shusshin select {text-align: left; width: auto;}
div.query div.op, div.query div.sumwins {float: left; margin-right: 0.5em; line-height: 1.3em;}
div.query div.sumwins {float: left;}
div.query div.showsum {text-align: right;}
div.query div.group select, div.query div.consecutive select {text-align: left; width: auto;}
div.query div.ge {float: right;}
div.query div.buttons {text-align: center; margin: 0.5em auto 0;}
div.query div.bashoform div.highlight {float: right;}
div.query div.bashoform div.bashofields {float: left; margin-right: 3px}
div.query div.bashoform div.rikishifields div.wins input {width: 68px;}
div.query div.bashoform div.rikishifields div.wins select {width: 107px;}
div.query div.bashoform div.rikishifields div.bq_changes {margin-bottom: 0.3em; margin-top: 0.1em;}
div.query input.checkbox {margin: 1px;}
div.query div.bashoform div.rikishifields {float: left; margin-right: 3px}
div.query div.bashoform div.rikishifields select {text-align: left; width: 183px;}
div.query div.kimarite select {text-align: left; width: 183px;}

table.demo .settings, table.demo .shikona {width: 100%;}

div.pagewrap {margin-right: 30%;}

td.summary, td.constraints {text-align: center;}

img.rikishi {float: right; clear: right; padding: 0; margin: 1.5em;}
img.gallery {vertical-align: top; margin: 1em;}
img.rikishi, img.gallery {border-style: solid; border-width: 1px; border-color: #999 black black #999;}

.hakkeyoi {
  font-family: 'frutiger 95 ultrablack', 'stone sans bold',
               'arial black', 'helvetica condensedblack', sans-serif;
  letter-spacing: 0.05em;
}

img.hakkeyoi {margin-top: 25px;}

.cite {text-align: right;}

table.rikishi td, table.record td, table.year td {white-space: nowrap;}

table.record th {vertical-align: middle;}
table.record td.tag {font-size: 1px; width: 3px;}
table.record td.tag1 {font-size: 1px; width: 3px; background-color:#5F9EA0;}
table.record td.tag2 {font-size: 1px; width: 3px; background-color:#F4A460;}
table.record td.tag3 {font-size: 1px; width: 3px; background-color:#32CD32;}

table.gs td.left {padding-right: 0.5em; text-align: left;}
table.gs td.right {text-align: right;}
table.gs th {width: 4em;}

table.rikishidata {border-collapse: separate; border-spacing: 1px; border-width: 2px; border-style: none; margin-top: 0.2em;}
table.rikishidata td, th {border: 1px none; padding: 2px; margin: 1px; vertical-align: top;}
table.rikishidata td.cat {font-weight: bold; font-size: 80%; width: 120px;}
table.rikishidata td.val {font-size: 80%;}
table.rikishi td {text-align: center;}
table.rikishi td.prize, table.rikishi td.filler {width: 5em; text-align: left; font-size: smaller;}
table.rikishi td.hoshi {text-align:left; width: 275px;}
table.rikishi td.highrank {border-color: Red;}
table.rikishi td.debut {border-color: Red; background-color: #ffcccc;}
table.rikishi td.retired {background-color: #cccccc;}
    
.highest {font-size: 80%;}
.highest .val {font-weight: bold;}

table.year th {width: 4em;}
table.year th.ordinal, table.gs th.ordinal {width: 2em;}
table.year th.shikona {text-align: left; width: 130px;}
table.year td.total {text-align: right; font-weight: bold;}
table.year .yusho {text-align: left; padding-left: 0.5em; width: 90px;}

table.find th {text-align: left;}
table.find th, table.find td {padding-right: 0.7em;}

div.sortby {margin-top: 0.15em; font-size: smaller;}

blockquote.errormsg {margin-bottom: 1em;}

form.jump select#year {margin-left: 1em;}
form.jump select, form.jump input {font-size: 75%;}
form.jump, form.jump p {margin-bottom: 0.2em;}
select {margin: 4px 0 4px 0; width: 180px;}
select.bashoselect {width:125px;}
select.yearselect {width:70px;}
select.monthselect {width:50px;}
select.dayselect {width:50px;}
input.leftarrowbtn, input.rightarrowbtn {font-weight: bold; margin-bottom: 4px;}
input.leftarrowbtn {width: 2em; margin-right: 0em;}
input.rightarrowbtn {width: 1.8em; margin-left: 0em;}

td.arrows {text-align: right;}

tr.navigation td {vertical-align: bottom;}

table.minibanzuke {font-size: 80%; float: left; margin-right: 1em; width: 350px;}
table.minibanzuke td {color: #888;}

table.summary, table.summary td, table.summary th,
  table.constraints, table.constraints td, table.constraints th {border-width: 0;}
table.summary th, table.constraints th {text-align: left;}
table.summary td, table.constraints td {font-size: 80%; padding-right: 4em; padding-bottom: 1em;}

table.minibanzuke td.hl0 {color: black; background-color: rgb(255, 136, 136);}
table.minibanzuke td.hl1 {color: black; background-color: rgb(136, 136, 255);}
table.minibanzuke td.hl2 {color: black; background-color: rgb(136, 255, 136);}

.instructions {font-size: smaller;}
div.instructions {width: 294px; border: 2px maroon dotted; background-color: rgb(200, 200, 255); margin: 0; padding: 3px;}

form.rankwins, form.rankwins fieldset, form.rankwins input.textfield {margin: 0; padding: 0;}

input.checkbox {margin: 1px;}
form.rikishi input.textfield {width: 180px;}
input.submit {margin-top: 10px;}
form.rankwins {width: 300px;}
form.rankwins fieldset {padding: 5px;}
form.rankwins input.textfield {width: 285px;}
form.rankwins .submit {padding-bottom: 2em;}

td.rcol {width: 25em;}

div.compact {font-size: smaller;}

p.note {clear: both; font-size: smaller;}

.new {font-weight: bold; color: red;}

p.basholegend {margin-right: 30%}

table.bashomonths, table.nbouts {float: left; margin-right: 3em; font-size: smaller; text-align: center;}
table.bashomonths th {width: 4em;}

table.nbouts th {padding-left: 0.5em; padding-right: 0.5em;}

span.sansho {font-size: smaller;}
span.rb_basho, span.rb_shikona {font-weight: bold;}
table.yusho {font-size: 80%;}
table.rb_top, table.ro_left {border-style: none;}
table.ro_left {font-size: 80%;}
table.rb_top td.rb_topleft {width: 250px;}
table.rb_top td, table.ro_left td {border-style: none;}
table.rb_top td.rb_result {font-size: 20px; text-align: right; font-weight: bold;}
table.rb_top td.rb_day {font-weight: bold;}
table.ro_left td.res {text-align: center;}
table.rb_hoshi {border-style: none; background-color: #BB6633; padding: 5px;}

table.tk_table {font-size:smaller; margin-bottom:16px;}    
table.tk_table td.tk_kaku {font-size:18px; text-align:center; font-weight:bold;}
td.tk_east, td.tk_west {width: 150px;}
td.tk_west {text-align: right;}
td.tk_kim {width: 80px;text-align: center;}
td.rb_kim {width: 80px;}
td.tk_kekka {width: 18px;text-align: center;}
table.rb_torikumi {font-size:smaller; text-align:left; width:454px;}
table.rb_torikumi td {border-style:solid;}
table.ro_torikumi {font-size:smaller; text-align:left; width:530px;}    

table.layout 
{
    border-style:none;
    margin:none;
    padding:none;
    vertical-align:top;
}    

table.layout td.layoutleft
{
    background-color:#CC9966;
    border-style:none;
    padding-left:0.8em;
    padding-bottom:1em;
    vertical-align:top;
    width:230px;
}    
    
table.layout td.layoutright
{
    border-style:none;
    padding-left:0.8em;
    padding-bottom:1em;
    vertical-align:top;
}    

.catheader {padding-left: 0.25em; font-size: 1.15em; font-weight: bold; margin-top: 0em; margin-bottom: 0em;}
.cattag {color: #999; font-size: 0.8em; font-style: italic; font-weight: normal;}
.catlist {margin: 0 0 0.3em 1em; font-size: 0.90em;}
A.cl {text-decoration: none;}
A.cl:hover {text-decoration: underline;}
A.ch {text-decoration: underline;}
A.ch:hover {text-decoration: underline;}
